[Translations]
(This may take a few minutes.) =(นี่อาจใช้เวลาสองสามนาที)
%1 is still running. Please close %2 first !=%1 ยังคงรันอยู่ โปรดปิด %2 ก่อน !
System Support CD does not support this operating system =แผ่น CD สนับสนุนของระบบ ไม่สนับสนุนระบบปฏิบัติการนี้
Motherboard Support CD does not support this operating system =แผ่น CD สนับสนุนของระบบ ไม่สนับสนุนระบบปฏิบัติการนี้
System Support-CD =แผ่น CD สนับสนุนของระบบ
Motherboard Support-CD =แผ่น CD สนับสนุนของระบบ
loading... =กำลังโหลด... 
To detect all devices, please install ACPI driver first. Would you like to continue? =ในการตรวจจับอุปกรณ์ทั้งหมด, โปรดติดตั้งไดรเวอร์ ACPI ก่อน คุณต้องการทำต่อหรือไม่?
 

